@charset "utf-8";
/* CSS Document */
@media (max-width: 1800px) { 
.best .content.wrapper2{
	width:75%;
}
}
@media (max-width: 1600px) { 
	.kv .title {
	right: 0;
}
	.kv{
		background-position-x:25%;
	}
.web{
	background-size:cover;

	
}
.down, .hide {
    background-position: 66% center;
}
.privacy b {
    width: 56%;
}





}
@media (max-width: 1500px){

.best .content.wrapper2{
	width:80%;
}





}
@media (max-width: 1400px){

.best .content.wrapper2{
	width:90%;
}

.web .wrapper3 ul li i {
    font-size: 1.5vw;

}






}
@media (max-width: 1300px){

	.content.wrapper {
    width: 1040px;
}
	.content.wrapper ul {
		position: relative;
}

.item{
	    width: 340px;


	}


.wrapper3 ul li {
    width:18%;
    height: auto;
}
li.arrow{
	width:2%;
}

.wrapper2 ul li p {
    height: 200px;
}
.kv .title {
	width:55%;
	height:auto;
}




}
@media (max-width: 1200px){
/*	.act img.first{
		margin-top:0;
	}*/
	.kv {
    height: 830px;
    background-position-x: 30%;
/*		    background-size: cover;*/
}


.item{
	    width: 98%;


}

.block ul li {
    width: 30%;
}
.attention img{
	width:90%;
}


}
@media (max-width:1042px){
	.content.wrapper{
		width:100%;
	}
/*	.content.wrapper ul {
    margin-right: 10px;
    width: 32%;
}*/
	.bo{
		font-size:14px;
	}
	.content.wrapper ul li {
		font-size:16px;
	}

	.wrapper .tag {
    padding-bottom: 21px;
}




.content.wrapper ul li h2 span {
    font-size: 14px;
}







}

@media (max-width: 1024px){


.privacy_text {
    width: 800px;

}




}	


@media (max-width: 1000px){	
	.banking {
    top: 57px;
}
	.banking img {
		height: 58px;
}
	

	.side_menu ul li {
    padding: 0 8px;

}
	article{
	min-width:0;
		width:100%;
		overflow: hidden;
}
	.kv{
	height:650px;
/*	margin-top: 80px;*/

	
	}
	.kv .title span img {

    width: 180px;

}


	
.web .content ul li img {

    width: 40%;

}
.web .content ul li {

    width: 120px;
    height: 120px;

}

	.wrapper2 p{
		height:220px;
	}
.act .item ul li {
    width: 30%;
	padding: 0 5px;

}
.act .item ul li:last-child{
	display: block;
	width:100%;

}
	
.act .item a img {

    width: 20%;

}

.down, .hide{
		background-position:70% center;

}
.share ul li+ li{
	width:400px;
}

	.wrapper2 b a {
    padding: 15px 18px !important;
}
	
	footer .cautious span abbr{
	padding-left: 0px; display: block;
	
}




}
@media (max-width: 800px){	

	.bo {
    padding: 15px 0 5px 0;
		font-size: 100%;
}


	.side_menu ul li, footer .cautious span {
    font-size: 14px;
}
footer .cautious span:first-child  {
    font-size: 18px;
	padding: 10px 0;
}
	
	
	
	
	.act .item span{

    font-size: 20px;

}
.kv {
    height: 550px;
}

/*.web img, .write img, .privacy img{
	width:400px;
}*/
	.best_m{
	display:block;
}
.best_pc{
	display:none;
}
	.content.wrapper ul:last-child{
		margin-right:auto;
	}





.content.wrapper ul{
		margin:0 auto;
	}
.web .content ul li {

    width: 100px;
    height: 100px;

}
.web .content ul li.arrow{
	max-height: 10px;

}
.web .content ul li img {
    width: 30%;

}
body {
	width:100%;
	box-sizing: border-box;
	font-size:20px;
}
#go ,#go2 {
    background-size: 60%;
}


.wrapper2 ul li img{
	width:100%;
}


.best , .step , .web , .write , .privacy {
	width:100%;
}



.content.wrapper{
	padding:0;
}
.best .content.wrapper2{
	padding:30px 0 0 0 ;
}

	
.wrapper2 ul li{
	margin-bottom:30px;
	margin-top:10px;
}
.wrapper3 ul li{
	margin:0 auto;
}
.wrapper3 ul li:nth-child(1n){
	margin:0;
	margin:0 auto;
}
.wrapper3 ul li img{
	width:204px;
	height:auto;
}


h3 img {
    margin: 0px auto;
}
h3 {
    padding-bottom: 15px;
}
.privacy_text{
	width:90%;
	box-sizing:border-box;
}
.privacy b {
    width: 80%;
}



.wrapper3 b {
    border-radius: 50px;
    display: block;
    width: 60%;
    margin: 18px auto !important;
}
.wrapper ul li p{
	height:auto;
}

.wrapper ul p{
	    width: 90%;
}

.wrapper b{
	    padding: 15px 25px;
}





.content.wrapper ul li, .content.wrapper ul li+li {
    width:100%;
	display: block;

}
.content.wrapper ul, .content.wrapper ul~ul {
    display: block;
	width:350px;
	height: auto;
	margin: 30px  auto;
}


	.content.wrapper ul .step_a figure{
		height: auto;
		padding-bottom: 20px;
	}





#middle{
	border-radius:50px;
}
.wrapper3 #middle {
    padding: 15px 50px;
}

.share{
	width:100%;
	margin-bottom:25px;
}
.share ul li, .share ul li + li{
	width:100%;
	margin:0 auto;
}
.share ul li p {
	width:90%;
	text-align:left;
	margin:30px auto;
}


#share_ex {
    text-align: left;
    box-sizing: border-box;
    padding: 0 18%;
}
	




/*-----------news----------*/
.news_banner{
	display:none;
}
.news_banner_m{
	background-image:url(../images/news_banner_m.jpg);
	background-size:contain;
	margin:0 auto;
	width:100%;
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:100.34%;
	

	min-width:0;
}
img.news_pc {
    display: none;
}
img.news_mobile {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.news  img {
    padding: 20px 0;

}

.block0 .list, .block0 .list ul li, .block ul li p{
    width:90%;
	font-size:3.5vw;
}
.news p {
	    width: 90%;
    font-size: 2.5VW;
	padding:3px 0;
}

.block0 .list ul li.one{
	width:100%;
	text-align:center;
	background-image:none;
	background-color:#555555;
	border-radius:50px;
	padding:5px 0;
}
.block ul li {
    display: block;
    width: 100%;
    margin: 0 auto;
	padding-bottom:40px;
}
.block ul li img{
	width:50%;
}

abbr{
		display:block !important;
}




}


@media only screen and (device-width: 768px) {


	.wrapper3 ul li img {
    width: 50%;
}
.wrapper b {
    padding: 10px 40px;
}
.wrapper3 b {
    font-size: 35px;

}

.privacy b {

    font-size: 26px;

}

	



}
@media (max-width:900px){

		/*-----menu------*/
header {
    position: fixed;
	z-index:99999;

}
.side_menu, .side_menu ul li{	
	display:none;
}
.nav ul li, .nav{
	display:block;
}
.nav  a{
	color:#FFFFFF;
	display:block;
}


.bar{
	position: fixed;
    right: 20px;
    padding: 0;
	display:block;
	top:15px;
	display: inline-block;
	cursor:pointer;
	    z-index: 9999999999999999999999999999999999999999;
}
.bar i{
	font-size:2.5em;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before{
	opacity:1;
	font-size:30px;
	color:#FFF;
}
.nav {
    /* display: none; */
    margin: 0;
    color: #FFF;
        background-color:rgba(11, 98, 101, 0.9);
    background-repeat: repeat;
    padding: 0;
    position: absolute;
    z-index: 999999999;
    width:100%;
    margin: 0 auto;
    text-align: center;
    right: 0;
    height: 100%;
    position: fixed;
    top: 60px;
	box-shadow:1px 1px 15px 2px rgba(20%,20%,40%,0.2) inset;
	         
 }



.nav li{
	float: none;
    list-style: none;
    text-align: left;
    font-size: 20px;
    padding: 20px 0;
    color: #FFF;
	width: 100%;
	text-align:center;
}
	
	
	
.nav ul li.btn_y a {
    width: 150px;
    margin: 0 auto;

}



/*--------------------*/

	
	.phone{
		display:block !important;
	}
	.cmp{
		display:none !important
	}
}
@media (max-width:700px){
		.kv {
    height: 450px;
			background-position-x: 30%;
}

}

@media (max-width: 600px){
	.web .content ul li{
		width:140px;
		height: 140px;
	}
.web {
    padding-top: 30px;
}

.web .wrapper3 ul li i {
    font-size: 4vw;
	padding: 8px 0;

}

	.web .content ul li.arrow{
/*		transform: rotate(90deg);
		display: block;*/
		max-height: 22px;
		top: 7vh;
position: relative;
		
	}
	.content.wrapper3 {
		overflow-y: auto;
				display: block;
	/*	margin-bottom: 20px;*/
		
	}
	.content.wrapper3 ul{
		/*overflow-y: scroll;*/
		width: 900px;
		display: flex;
		flex-wrap: nowrap;
		box-sizing: border-box;
		padding: 0 30px;
		position: relative;
		
		
	}
	
/*	.content.wrapper3 ul:before{
		content: url("../images/scrollbar.svg");
		z-index: 9999;
		bottom: 20px;
		position: absolute;
		left: 0;
		right: 0;
		width: 40px;
		margin: 0 auto;
		animation: bar 2s .5s infinite ;
		
		
	}	

	@keyframes bar {
		0% {padding-left: 0px; opacity: 1}
		50% {padding-left: 20px; opacity: 1}
		100% {padding-left: 20px; opacity: 0;}
		
	}*/
	 /* Hide scrollbar for Chrome, Safari and Opera */
.wrapper3::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.wrapper3 {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
} 
	/*------進度條------*/
	#scrollable{
		overflow: auto;
	}
.scrollContainer {
  width: 900px;
}
.progress-bar {
	position: absolute;
  width: 50%;
  height: 5px;
  background-color: #FFF;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 30px;
	border-radius: 10px;
}
.indicator {
/*  position: absolute;*/
  left: 0;
  width: 5px;
  height: 100%;
  background-color: #ff7e00;
	border-radius: 10px;
}
	.indicator p {
		display: block;
		font-size: 10px;
		position: relative;
		top: -15px;
		color:#009a9c;
	}

	/*-----for pc scroll_bar---------firefoxnot*/
		/*.web:before, .web:after{
		content: "";
		width: 80px;
		background-color: #fff6cd;
		position: absolute;
		bottom: 36px;
		height: 12px;
			z-index: 9999;
	 
  }	
	.web:before{
		left: 0;	 
  }	
	.web:after{
		right: 0;
	   }
	
	
.wrapper3::-webkit-scrollbar  {
	  height: 4px;
	position: relative;
	 
  }
	.wrapper3::-webkit-scrollbar-track {		
		 background-color: #FFF;
}

.wrapper3::-webkit-scrollbar-thumb
  {
	  background-color: #ff7e00;
	   border-left: 50px solid #FFF;
    border-right: 50px solid #FFF;

  }
	.wrapper3::-webkit-scrollbar:horizontal {
height:4px !important;
}

.wrapper3::-webkit-scrollbar:vertical {
width:0px !important;
}
	.wrapper3::-webkit-scrollbar {
-webkit-appearance: none !important;
}*/
	




	
	
.web .content ul li img {
    width: 50%;

}

.kv_pc, .logo_right {
		display:none !important;
	}
.kv_m{
		display:block !important;
}

.kv .title {
    width: 250px;
    right: 20px;
	top: 76%;

}
.kv .title span img {
	width:120px;
    right: 0;
    left: 0;
    margin: 0 auto;

}

.act .item ul li a {
    margin: 22px auto;
}
.web img, .write img, .privacy img, .best img{
	width:75%;
}
	.best picture img{
		width:100%;
	}

body, .content p, .share ul li p, .content b, .content.wrapper ul li p b, .arrow_b, .arrow_b3, h2, .act .item ol li, footer .cautious span{
	font-size:3vw;

}
.privacy b, footer .cautious span:first-child{
		font-size:4vw;
	}
.wrapper2 p{
		height:auto;
	}
	.little{
		padding-top:5px;
		font-size: 10px;
	}

.item {

    width: 85%;

}





.content ul li p, .content ul+ul li p {
    font-size:4.5vw;
}

.down, .hide {
    background-position: 78% center;
}


.wrapper3 b {
    width: 75%;

}
.content .item p{
	padding:10px 0;
}





.wrapper3 b {
    width: 80% !important;

}
.owl-theme .owl-nav{
	display:none;
}
.owl-dot{
	padding-top:10px;
}

.wrapper2 ul li p {
    height: auto;
}
	




.wrapper3 #middle {
    padding: 15px 20px;
}
.wrapper3 b {
   
   padding:15px 20px;
	font-size: 20px;

}


.act .item a img {

    width: 50%;

}
.act .item table tr td {
    padding: 10px 5px;

}
	.act .item ul li {
    width: 60%;;
	display: block;
	padding: 0;

}
.act .item ul li ~ li {

    border-left:none;

}




#share_ex {
    padding: 0%;
}
.share ul li img{
	width: 100%;
}
	

/*---------news-------*/
.block0 .list, .block0 .list ul li, .block ul li p{
	font-size:5vw;
}
.news p {
    font-size: 4VW;
}
.block2 b, .block4 b {
    display: block;
    text-align: center;
}
		.block4 .news_a b{
		font-size: 4.5vw;
	}
.news_b{
	    width: 90%;

}
	.news_a{
	    width: 60%;
	margin-bottom: 0;

}


}

@media (max-width: 500px){
	/*---------headerlogo-------------*/
	header img.logo{
		height:40px;
		top:10px;
	}
	.banking img{
		height:50px;
	}
	/*---------headerlogo end-------------*/

/*.act img.first {

    margin-top: -20px;

}*/
.act .item {

    width: 90%;

}

body, .content p, .share ul li p, .content b, .content.wrapper ul li p b, .arrow_b, .arrow_b3, h2, ruby{
	font-size:4vw;

}
	h2{
		letter-spacing:0;
	}

.privacy b{
		font-size:5vw;
}
.kv {
    height: 0;
    padding-bottom: 88%;
	padding-bottom: 100%;
	background-position-y: bottom;
	background-size: 150%;

}
.kv .title {
    width: 56%;
    right: 10px;

}



.item{
	    width:85%;
		    padding-bottom: 20px;

}
.item img{
	padding:0;
}


	.travel_m{
	width:100% !important;
	height:auto !important;
	display:block;
	    margin-bottom: 10px;
}

.travel{
	display:none;
}
.web .content ul li img {
    width: 45%;
}
	.web .content ul li{
		width:120px;
		height: 120px;
	}





.share ul li .ps, .share ul li .d, .content.wrapper ul li p span, .share ul li p .fa {
    font-size: 5VW;
	text-align:left;
}
.share ul li p+ p +p, .share ul li .ps, .share ul li .d, .content.wrapper ul li p span, .share ul li p .fa {
    font-size: 4VW;
}
.share ul li .size {
    font-size: 7VW;
}
.privacy_text dl dt img{
	max-width: 160px;

	
}
	.privacy_text ol li, .privacy_text p, .privacy_text ul li{
		text-align:left;
	}

}
@media (max-width: 414px){
.content.wrapper ul, .content.wrapper ul~ul {
    width: 90%;
}
.content.wrapper ul li h2, .content.wrapper ul li h2 span {
    font-size: 4vw;
}


	
#go, #go2 {
    right: 2px;
    bottom: 5px;
    background-size:contain;
	   width: 35px;

}



.down, .hide {
    background-position: 80% center;
}
.wrapper ul li img, .wrapper2 ul li img, .wrapper3 ul li img  {
    max-width: 100%;
    height: auto;
}


	


.wrapper3 ul li img{
	width:204px;
	height:auto;
}
	.privacy_text .notice_t{
	font-size:6vw;
}


}

@media (max-width: 375px){

.content p, .share ul li p, .content b, .content.wrapper ul li p b, .arrow_b, .arrow_b3{
	font-size:4.5vw;

}
	.down, .hide {
    background-position: 85% center;
}
}

@media (max-width: 320px){

	.down, .hide{
		background-position:90% center;

}
.wrapper3 b {
    width: 66%;
}	
	

}